\begin{tabularx}{\textwidth}{|X|l|c|}
	\rowcolor{Gray}

	\hline

	\multicolumn{3}{|c|}{\textbf{Acções a desenvolver:}} \\

	\rowcolor{Gray}

	\hline

	\textbf{Ações} & \textbf{Responsável} & \textbf{Prazo}\\

	\hline

	Criação da apresentação do tema/projeto & João Coimbra & 03/11/2020 \\\cline{2-2}

	& Daniel Sousa & \\\cline{2-2}

	& José Miguel & \\\cline{2-2}

	& Tiago Rocha & \\\cline{2-2}

	\hline

	Criação da 1ª versão dos \textit{mockups} & Daniel Sousa & 03/11/2020 \\\cline{2-2}

	& José Miguel & \\

	\hline
\end{tabularx}